Subject: [PATCH 00/10] ARM: tegra: DSI and panel support

From: [email-masked] (Stephen Warren)
Date: Thu, 19 Dec 2013 13:12:54 -0700

On 12/19/2013 08:59 AM, Thierry Reding wrote:
> This series of patches add support for Tegra114 display, DSI, HDMI, gr2d
> and gr3d. Both DSI and HDMI outputs are enabled on Dalmore.
> 
> The LVDS panels on Harmony and Cardhu are added to the corresponding DTS
> files and support for panels is enabled in the Tegra defconfig.

Very nice, and it all works and applies without conflicts:-) :-) :-)

Now I must run off and do the panels for Seaboard, Ventana, and the
AC100 sometime.